body {
font-family: Trebuchet, Helvetica, Arial, sans-serif;
font-size: 1em;
color: black;
background-image: repeating-radial-gradient(#aaa, #330000 10%, #ddd 15%);
background-attachment: fixed;
background-size: 100% 1400px;
margin: 0;
padding: 4em;
}

a:link {
color: #0000ff;
}

a.dark:link {
color: #000;
}

a:visited {
color: #800080;
}

a.dark:visited {
color: #333;
}

a:hover {
color: black;
}

a:active {
color: #ff0000;
}

a img {
border: none;
}

.banner {
margin: .3em 0 0 5em;
font-size: .5em;
color: #550000;
}

.caprock {
width: 151px;
height: 120px;
float: left;
}

/* see iframe#contact */

#contact-me {
width: 39%;
height: 909px;
border: 20px solid #550000;
border-radius: 35px;
box-shadow: 1px 1px 2px 2px #160002, -1px -1px;
padding: 5px;
float: left;
}

#content {
padding: 0 1em 1em 1em;
margin: 1px 1em;
overflow: hidden;
}

#footer {
clear: both;
text-align: center;
font-size: .9em;
font-style: italic;
color: #333;
padding: .5em;
padding-bottom: 1em;
border-top: 1em solid #aaa;
border-radius: 0 0 131px 131px;
}

h1 {
font-size: 1.2em;
font-family: 'Righteous', cursive;
}

h1, h2, h3, h4 {
text-align: center;
}

h2 {
font-size: 1.1em;
font-family: 'Righteous', cursive;
}

#header {
font-family: 'Righteous', cursive;
text-align: center;
font-size: 3.7em;
border-bottom: .3em solid #aaa;
}

#header-text {
margin: 1em 0 0 0;
}

.highlight {
color: #660066;
background-color: #eee;
}

hr {
margin: 2em 3em;
color: #800000;
background-color: #800000;
border: 1px solid #800000;
}

iframe#contact {
margin-left: 10px;
width: 44%;
height: 900px;
border: 20px solid #550000;
border-radius: 35px;
background-color: white;
box-shadow: 1px 1px 2px 2px #160002, -1px -1px;
padding-top: 20px;
}

#inner-wrapper {
border: 1em solid #aaa;
border-radius: 131px;
background-color: #fff;
}

.logo {
color: #333;
letter-spacing: 3px;
text-shadow: -1px -1px 1px #ccc, 3px 3px 10px #333;
}

#menu {
font-family: 'Righteous', cursive;
letter-spacing: 2px;
padding: .7em;
text-align: center;
font-weight: bold;
font-size: 1.1em;
border-bottom: 1em solid #aaa;
}

#menu a {
color: #333;
text-decoration: none;
margin-right: 2em;
}

.menu-button {
display: inline-block;
}

.orphan {
background-color: #ffff80;
border-radius: 129px 129px 0 0;
color: #244379;
font-family: Candara, Roboto, Helvetica, Arial, sans-serif;
font-size: .3em;
margin: 0 auto;
padding: 1em;
text-align: center;
width: 90%;
}

#outer-wrapper {
border-radius: 129px;
min-height: 100%;
padding: .06em;
}

.resource-button {
display: inline-block;
padding: .2em;
border: 2px solid #550000;
border-radius: 10px;
min-width: 13em;
text-align: center;
color: black;
margin: .1em;
}

.resource-button:hover {
background-color: #550000;
color: white;
}

.resource-button a:link {
color: black;
text-decoration: none;
}

.resource-button a:visited {
color: #222;
text-decoration: none;
}

#search {
width: 200px;
border-collapse: collapse;
margin: 1em auto 1em auto;
}

.search-button {
padding: 2px 7px;
background-color: #ffeaea;
border: 2px solid #550000;
border-radius: 10px;
}

#search form {
margin: 0;
margin-top: 4px;
}

#search td {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: .8em;
}

.surname {
font-weight: bold;
}

.table-1880 {
padding: .5em;
border-collapse: collapse;
font-size: .8em;
border: 1px solid #aaa;
}

.table-1880 td {
border: 1px solid #aaa;
padding: .5em;
}

.table-1880 th {
border: 1px solid #aaa;
height: 1em;
width: auto;
}

.table-address {
width: 95%;
text-align: left;
margin: auto;
border-collapse: collapse;
}

.table-address td {
padding: 2px 0 2px 0;
}

.table-address th {
text-align: center;
padding: 1em 0 2px 0;
}

.table-address tr:hover {
background-color: #ccc;
}

.table-address2 {
width: 95%;
text-align: center;
margin: auto;
border-collapse: collapse;
}

.table-address2 td {
border-top: thin solid Gray;
border-right: thin solid Gray;
width: 49%;
}

.table-bio {
width: 95%;
text-align: left;
margin: auto;
border-collapse: collapse;
}

.table-bio td {
border-bottom: 2px dotted Gray;
}

.table-cemetery {
width: 95%;
text-align: left;
margin: auto;
margin-top: 1em;
border-collapse: collapse;
}

.table-cemetery td {
font-size: .9em;
}

.table-cemetery tr:hover {
background-color: #ccc;
}

.table-census {
width: 98%;
text-align: left;
margin: auto;
margin-top: 1em;
border-collapse: collapse;
}

.table-census td {
border-top: 2px solid #aaa;
padding-bottom: .3em;
padding-top: .3em;
}

.table-draft {
width: 95%;
margin: auto;
border-collapse: collapse;
font-size: .9em;
}

.table-draft th {
text-align: left;
}

.table-draft tr:hover {
background-color: #ccc;
}

.table-family {
width: 95%;
text-align: left;
}

.table-history {
width: 95%;
text-align: left;
margin: auto;
margin-top: 1em;
}

.table-history td {
padding-top: .5em;
}

.table-lookup {
width: 95%;
text-align: left;
margin: auto;
border-collapse: collapse;
}

.table-lookup td {
border-top: thin solid gray;
}

.table-military {
width: 95%;
margin: auto;
border-collapse: collapse;
}

.table-new {
width: 95%;
text-align: left;
margin: auto;
margin-top: 1em;
}

.table-new td {
border-bottom: 2px dotted Gray;
}

.table-obit {
border-collapse: collapse;
}

.table-obit td {
border-bottom: thin solid #aaa;
padding: .5em 2em;
}

.table-rhea {
text-align: center;
font-size: .8em;
margin-bottom: 1em;
}

.table-rhea img {
filter: grayscale(100%);
margin-top: 1em;
}

.table-rhea td {
width: 49%;
padding: 0 1em 0 1em;
}

.table-surname {
width: 95%;
margin: auto;
border-collapse: collapse;
}

.table-surname td {
border-top: thin solid gray;
width: 33%;
}

.table-surname td:nth-child(1) {
color: #333;
font-weight: bold;
text-transform: uppercase;
line-height: 1.5em;
}

.table-tour {
width: 60%;
margin: auto;
margin-bottom: 1em;
text-align: center;
}

.table-tour td {
border-bottom: thin solid #aaa;
}

.table-tour img {
margin-top: 1em;
}

.table-vital {
width: 95%;
}

.table-vital td {
width: 10%;
text-align: center;
}

.thumbnail {
height: 70px;
width: auto;
border: none;
}

.tx-logo {
width: auto;
height: 95px;
float: left;
margin: 8px;
}

.us-logo {
width: auto;
height: 95px;
float: right;
margin: 8px;
}

.vertical {
transform: rotate(-90deg);
-webkit-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
}

@media only screen and (max-width : 1050px) {
body {
padding: 0;
}
iframe#contact {
margin-left: 0;
}
}

@media only screen and (max-width : 800px) {
#contact-me {
height: auto;
width: 90%;
}
#header {
font-size: 3em;
}
#header-text {
margin: 0;
}
iframe#contact {
float: none;
margin-top: 1em;
width: 90%;
}
#menu a {
font-size: 1.3em;
margin-right: 1em;
margin-top: 1em;
margin-bottom: 1em;
}
.resource-button {
font-size: 1.3em;
padding-top: .5em;
padding-bottom: .5em;
min-width: 11.5em;
}
}
